@import url("../../_common/common.css");




/* Main header */

#header p {
	display: table-cell;
	font-size: 170%;
	color: #000; /***** color *****/
	letter-spacing: -0.05em;
	margin: 0;
	text-align: right;
	vertical-align: bottom;
}
#header a {
	color: #666; /***** color *****/
}

/* Main feature */

#main-feature h1 {
	width: 480px;
	font-size: 250%;
	line-height: 1.1;
	margin: 0 0 7px 0;
	color: #fff; /***** color *****/
	letter-spacing: -0.04em;
}
#main-feature h2,
#main-feature h3,
#main-feature h4,
#main-feature h5,
#main-feature h6 {
	font-size: 200%;
	line-height: 1.1;
	margin: 0 0 7px 0;
	color: #fff; /***** color *****/
	letter-spacing: -0.04em;
}

#main-feature h2 {
	font-size: 200%;
}
#main-feature h3 {
	font-size: 150%;
}
#main-feature h4 {
	font-size: 100%;
}
#main-feature h5 {
	font-size: 80%;
}
#main-feature h6 {
	font-size: 80%;
}

#main-feature p {
	width: 480px;
	margin: 7px 0 10px 0;
	font-size: 120%;
	line-height: 1.3;
	color: #fff; /***** color *****/
}
#main-feature p.more {
	font-family: "Arial Black", Gadget, sans-serif;
	margin: 0 20px 20px 0;
	padding: 0 0 0 30px;
	position: relative;
	display: block;
	font-size: 100%;
	letter-spacing: -0.06em;
}
#main-feature p.more span {
	width: 23px;
	height: 23px;
	background: url(http://www.billmooreswindowsanddoors.co.uk/themes/SevenDay_like_snowV2/images/generic/arrow-right-big.png) no-repeat center left;
	background-color: #666; /***** color *****/
	position: absolute;
	left: 0;
	top: 0;
}


/* Feature items */

#feature-items ul, #mainarea .sections ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
}
#feature-items ul li, #mainarea .sections ul li {
	width: 220px;
	margin-right: 20px;
	display: inline;
	float: left;
	list-style-type: none;
}
#mainarea .sections ul li {
	font-size: 100%;
	padding: 0;
}
#mainarea .sections ul li.layout_clear {
	float: none;
}

.sections {
	margin-bottom: 15px;
}

body.product_portal #mainarea .sections ul li {
	width: 246px;
	margin-right: 21px;
}

body.product_portal #mainarea .sections ul li.row_end, #feature-items ul li.row_end {
	margin-right: 0;
	margin-bottom: 20px;
}

#feature-items ul li.last_row {
	margin-bottom: 0;
}

#feature-items h2, #mainarea .sections h2 {
	color: #fff; /***** color *****/
	font-size: 85%;
	padding: 0 0 0 5px;
	background-color: #666; /***** color *****/
}
#feature-items h2 a, #mainarea .sections h2 a {
	color: #fff; /***** color *****/
	display: block;
	padding: 6px 15px 6px 5px;
	background-color: #666; /***** color *****/
}


/* Boxes */

#mainarea .box_top h2, .promo_boxes_home .box_top h2 {
	font-size: 90%;
	padding: 8px 15px 8px 5px;
	letter-spacing: 0;
	margin: 0;
	color: #FFFFFF;
	background-image: url(http://www.billmooreswindowsanddoors.co.uk/themes/SevenDay_like_snowV2/images/generic/box-tr.png);
	background-position: top right;
	background-repeat: no-repeat;
}
#mainarea .box_top h2 a, .promo_boxes_home .box_top h2 a {
	font-size: inherit;
	color: #FFF; /***** color *****/
	letter-spacing: 0;
	text-decoration: none;
}
#mainarea .box_top h2 a:hover, .promo_boxes_home .box_top h2 a:hover {
	color: #FFF; /***** color *****/
	/*text-decoration: underline;*/
	letter-spacing: 0;
}
#mainarea .box_foot h3, .promo_boxes_home .box_foot h3 {
	font-size: 80%;
	line-height: 1.0;
	margin: 0;
	padding: 5px 5px 0px 10px;
}
#mainarea .box_foot img, .promo_boxes_home .box_foot img {
	margin: 5px 10px 0 10px;
}
#mainarea .box_foot img, .main-content img, .promo_boxes_home .box_foot img {
	border: 5px solid #ccc;
}
#mainarea .box_foot a:hover img, .promo_boxes_home .box_foot a:hover img {
	border-color: #000; /***** color *****/
}

.main-content .read_whole_article a img {
	border: none;
}

#mainarea .images img {
	float: left;
	margin-right: 6px;
	margin-bottom: 1px;
}

#mainarea .images img.row_end {
	margin-left: 0;
	margin-right: 0;
}

#mainarea .images img.first {
	margin-left: 10px;
}

#mainarea .images img.last_row {
	margin-bottom: 0;
}

#mainarea .box_foot a, .promo_boxes_home .box_foot a { text-decoration: none; font-family: "Arial Black", Gadget, sans-serif;}
#mainarea .box_foot a:hover, .promo_boxes_home .box_foot a:hover { /*text-decoration: underline;*/ }

#mainarea .box_foot p, .promo_boxes_home .box_foot p {
	padding: 4px 10px 15px 10px;
	line-height: 130%;
	font-size: 78%;
	color: #333333; /***** color *****/
}
#mainarea .box_foot p.more, .promo_boxes_home .box_foot p.more {
	font-family: "Arial Black", Gadget, sans-serif;
	margin: 0 10px 0 10px;
	padding: 0 0 0 20px;
	position: relative;
	display: block;
}
#mainarea .box_foot p.more span, .promo_boxes_home .box_foot p.more span {
	width: 14px;
	height: 14px;
	background: url(http://www.billmooreswindowsanddoors.co.uk/themes/SevenDay_like_snowV2/images/generic/arrow-right.png) no-repeat center left;
	position: absolute;
	left: 0;
	top: 0;
}

#mainarea .box_foot p.more a, .promo_boxes_home .box_foot p.more a{
	font-weight: bold;
	font-size: 110%;
}

#mainarea .main-content .images {
	width: 560px;
	float: left;
}

#mainarea .main-content .images img {
	border: 3px solid #666;
	padding: 2px;
	margin: 0 12px 12px 0;
}

#mainarea .main-content .images img.row_end {
	margin-right: 0;
}

#mainarea .main-content .images img.last_row {
	margin-bottom: 0;
}

.promo_box img {
	float: left;
}

body.product_portal .promo_box, #mainarea #promo_boxes .promo_box {
	width: 180px;
	float: left;
	margin-right: 20px;
}

body.product_portal .last {
	margin-right: 0;
}

.promo_boxes_home .promo_box {
	width: 220px;
	float: left;
	margin-right: 20px;
}

#mainarea #promo_boxes .promo_box {
	margin-right: 10px;
}

#mainarea #promo_boxes .row_end {
	margin-right: 0;
}

#mainarea #promo_boxes .promo_box img {
	border: none;
}


/* News area Home page */



#news h2 {
	border-bottom: 3px solid #d0272e;
	color: white; /***** color *****/
	font-size: 150%;
	margin: 0;
	margin-bottom: 10px;
	padding: 15px 20px;
	background: #245e88 url(http://www.billmooreswindowsanddoors.co.uk/themes/SevenDay_like_snowV2/images/generic/gradient.png) top left repeat-x;
	
}
#news a {
	color: #0067b1;  /***** color *****/
}
#news h3 {
	color: #000; /***** color *****/
	margin: 0 20px;
	font-size: 96%;
	letter-spacing: -0.04em;
}
#news p {
	font-size: 90%;
	margin: 5px 20px 5px 20px;
	line-height: 1.4;
	color: #333; /***** color *****/
}
#news p.date {
	font-size: 90%;
	margin: 0 20px 5px 20px;
	font-weight: bold;
	color: #ef3e42; /***** color *****/
}
#news p.more {
	font-family: "Arial Black", Gadget, sans-serif;
	margin: 0 20px 20px 20px;
	padding: 0 0 0 20px;
	position: relative;
	display: block;
}
#news p.more span {
	width: 14px;
	height: 14px;
	background: url(http://www.billmooreswindowsanddoors.co.uk/themes/SevenDay_like_snowV2/images/generic/arrow-right.png) no-repeat center left;
	background-color: #666; /***** color *****/
	position: absolute;
	left: 0;
	top: 3px;
}

#news .more a {
	font-weight: normal;
}

#latest_news{
	width: 100%;
	float: left;
	position: relative;
	background: #fff url(http://www.billmooreswindowsanddoors.co.uk/themes/SevenDay_like_snowV2/images/generic/RECOLOUR_header-background.png) repeat-x bottom;
	margin-bottom: 12px;
	text-align: left;
}

#latest_news p{
	padding: 8px;
}

#latest_news h3{
	display: block;
	float: left;
	position: relative;
	padding: 8px 20px;
	color: #fff;
	font-weight: bold;
}

#latest_news span{
	font-size: 80%;
	color: #000;
	padding-left: 22px;
}

#latest_news a{
	text-decoration: none;
	color: #666;
	font-size: 80%;
	font-weight: bold;
}

#latest_news a:hover{
	text-decoration: underline;
}

/* Call to Action */

#callto p {
	padding: 18px 20px;
	color: #fff; /***** color *****/
	font-size: 150%;
}
#callto p strong,
#callto p a {
	color: #fff; /***** color *****/
	text-decoration: none;
}
#callto p a:hover {
	color: #fff; /***** color *****/
	/*text-decoration: underline;*/
}


/* Sitemap */

#sitemap a {
	color: #666; /***** color *****/
}
#sitemap ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#sitemap p {
	color: #000; /***** color *****/
	font-family: "Arial Black", Gadget, sans-serif;
	margin: 10px 0 5px 0;
}
#sitemap ul li {
	line-height: 1.6;
	margin: 0;
}
#sitemap ul ul li {
	padding-left: 10px;
}


/* Signoff */

#signoff p {
	font-size: 70%;
	color: #666;
	line-height: 1.6;
}
#signoff p strong {
	color: #000; /***** color *****/
}
#signoff p a,
#signoff p a strong,
#signoff p a:link,
#signoff p a:visited,
#signoff p a:active {
	text-decoration: none;
	color: #666; /***** color *****/
}
#signoff p a:hover {
	/*text-decoration: underline;*/
}


/* Main Area and Typefaces */

#mainarea h1, #mainarea h2, #mainarea h3, #mainarea h4, #mainarea h5,
#mainarea h1 a, #mainarea h2 a, #mainarea h3 a, #mainarea h4 a, #mainarea h5 a,
#secondary_content h1 a, #secondary_content h2 a, #secondary_content h3 a, #secondary_content h4 a, #secondary_content h5 a {
	
	color: #000; /***** color *****/
	letter-spacing: -0.03em;
	padding: 0 0 8px 0;
	margin: 0;
}
#mainarea h1, #secondary_content h1 {font-size: 160%;}
#mainarea h2, #secondary_content h2 {font-size: 150%;}
#mainarea h3, #secondary_content h3 {font-size: 130%;}
#mainarea h4, #secondary_content h4 {font-size: 90%;}
#mainarea h5, #secondary_content h5 {font-size: 80%;}

#mainarea ul, #secondary_content ul {
	list-style-type: none;
	padding: 2px 0 3px 0;
}
#mainarea ol, #secondary_content ol {
	list-style-type: decimal;
	padding: 2px 0 3px 25px;
}
#mainarea ol li, #secondary_content ol li {
	font-size: 88%; line-height: 150%; 
	padding: 0 100px 5px 5px;
	background-image: none;
}
#mainarea li, #secondary_content li {
	font-size: 88%; line-height: 150%; background-image: url(http://www.billmooreswindowsanddoors.co.uk/themes/SevenDay_like_snowV2/images/generic/bullet.gif); background-repeat: no-repeat; background-position: 0px 8px; padding: 0 100px 5px 15px;
}
#mainarea td li, #secondary_content td li {
	padding-right: 0;
}
#mainarea p, #mainarea table, #secondary_content p, #secondary_content table {
	margin: 0;
	padding: 0 0 15px 0;
	font-size: 88%;
	line-height: 1.5;
}
#mainarea p strong,
#mainarea li strong,
#secondary_content p strong,
#secondary_content li strong {
	color: #222; /***** color *****/
}
#mainarea p.intro, #secondary_content p.intro {
	font-size: 110%;
	line-height: 1.4;
	color: #666666;
}
table th, table td {
	padding: 6px;
	margin-right: 2px;
	margin-bottom: 2px;
	background-color: #efefef;
	vertical-align: top;
}
table th {
	background-color: #666;
	color: #FFF;
}

/* contact form */

div.field {
	margin: 12px 0;
}

div.field label {
	display: block;
	width: 100px;
	float: left;
	padding-top: 2px;
	font-weight: bold;
	color: #666;
}

div.field label.secondary {
	float: none;
	width: auto;
	display: inline;
}

div.field span.image_input_wrapper {
	background: #ddd;
	border: 1px solid #ccc;
	padding: 5px;
	display: block;
	float: left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

div.field span.current_image {
	display: block;
}

div.field span.current_image img {
	margin-right: 5px;
}

textarea {
	font-family: Arial, Helvetica, sans-serif;
}

div.field textarea {
	width: 300px;
	height: 150px;
}

div.field.short textarea {
	height: 60px;
}

div.field.text input {
	width: 300px;
}

div.field.text.short input {
	width: 40px;
}

div.field.text.long input {
	width: 600px;
}

/* end contact form */

body #swatches .swatch .swatch_colour_name { width: 87px; font-size: 80%; }
body #swatches .swatch .swatch_colour_colour {
    border: 1px solid #999999;
}